<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<RetrieveValueSetResponse xmlns="urn:ihe:iti:svs:2008">
    <ValueSet displayName="TimingEvent" version="1.0" id="1.3.6.1.4.1.12559.11.18.9">
        <ConceptList xml:lang="en-US">
            <Concept code="AC" codeSystem="2.16.840.1.113883.5.139" displayName="AC"/>
            <Concept code="ACD" codeSystem="2.16.840.1.113883.5.139" displayName="ACD"/>
            <Concept code="ACM" codeSystem="2.16.840.1.113883.5.139" displayName="ACM"/>
            <Concept code="ACV" codeSystem="2.16.840.1.113883.5.139" displayName="ACV"/>
            <Concept code="HS" codeSystem="2.16.840.1.113883.5.139" displayName="HS"/>
            <Concept code="IC" codeSystem="2.16.840.1.113883.5.139" displayName="IC"/>
            <Concept code="ICD" codeSystem="2.16.840.1.113883.5.139" displayName="ICD"/>
            <Concept code="ICM" codeSystem="2.16.840.1.113883.5.139" displayName="ICM"/>
            <Concept code="ICV" codeSystem="2.16.840.1.113883.5.139" displayName="ICV"/>
            <Concept code="PC" codeSystem="2.16.840.1.113883.5.139" displayName="PC"/>
            <Concept code="PCD" codeSystem="2.16.840.1.113883.5.139" displayName="PCD"/>
            <Concept code="PCM" codeSystem="2.16.840.1.113883.5.139" displayName="PCM"/>
            <Concept code="PCV" codeSystem="2.16.840.1.113883.5.139" displayName="PCV"/>
        </ConceptList>
    </ValueSet>
</RetrieveValueSetResponse>

